/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_HS1}", "click", function(sym, e) {
         sym.getComposition().getStage().$("descripcion").hide();
         
         sym.$("HS1").hide();
         sym.$("HS2").hide();
         sym.$("HS3").hide();
         
         
         
         sym.$("pp1").show();
         sym.getSymbol("pp1").play(0);
         
         sym.$("pp2").hide();
         sym.$("pp3").hide();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "${_HS2}", "click", function(sym, e) {
         sym.getComposition().getStage().$("descripcion").hide();
         
         sym.$("HS1").hide();
         sym.$("HS2").hide();
         sym.$("HS3").hide();
         
         
         sym.$("pp2").show();
         sym.getSymbol("pp2").play(0);
         
         sym.$("pp1").hide();
         sym.$("pp3").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS3}", "click", function(sym, e) {
         sym.getComposition().getStage().$("descripcion").hide();
         
         sym.$("HS1").hide();
         sym.$("HS2").hide();
         sym.$("HS3").hide();
         
         sym.$("pp3").show();
         sym.getSymbol("pp3").play(0);
         
         sym.$("pp2").hide();
         sym.$("pp1").hide();

      });
      //Edge binding end

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'fondeo'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4750, function(sym, e) {
         // introducir código aquí
         sym.play("ini");

      });
      //Edge binding end

   })("fondeo");
   //Edge symbol end:'fondeo'

   //=========================================================
   
   //Edge symbol: 'nina1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5250, function(sym, e) {
         // introducir código aquí
         sym.play("ini");

      });
      //Edge binding end

   })("nina1");
   //Edge symbol end:'nina1'

   //=========================================================
   
   //Edge symbol: 'nino2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.play("ini");

      });
      //Edge binding end

   })("nino2");
   //Edge symbol end:'nino2'

   //=========================================================
   
   //Edge symbol: 'nina3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         // introducir código aquí
         sym.play("ini");

      });
      //Edge binding end

   })("nina3");
   //Edge symbol end:'nina3'

   //=========================================================
   
   //Edge symbol: 'pp1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Cerrar1}", "click", function(sym, e) {
         sym.getComposition().getStage().$("descripcion").show();
         sym.playReverse();
         
         sym.getComposition().getStage().getSymbol("slide_1").$("HS1").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("HS2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("HS3").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2097, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("pp1");
   //Edge symbol end:'pp1'

   //=========================================================
   
   //Edge symbol: 'pp2'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_cerrar2}", "click", function(sym, e) {
         sym.getComposition().getStage().$("descripcion").show();
         sym.playReverse();
         
         sym.getComposition().getStage().getSymbol("slide_1").$("HS1").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("HS2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("HS3").show();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2367, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("pp2");
   //Edge symbol end:'pp2'

   //=========================================================
   
   //Edge symbol: 'pp3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_cerrar3}", "click", function(sym, e) {
         sym.getComposition().getStage().$("descripcion").show();
         sym.playReverse();
         
         sym.getComposition().getStage().getSymbol("slide_1").$("HS1").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("HS2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("HS3").show();
         
         

      });
      //Edge binding end

   })("pp3");
   //Edge symbol end:'pp3'

})(jQuery, AdobeEdge, "EDGE-5531445");